html{  background-color:#46A6C9; }
body{  width:1280px; height: auto; margin:0 auto;
    background-image: url(../images/school_intro_bg.png); background-repeat:no-repeat; }
body>div{  width:1280px; height: auto; overflow:hidden; margin:0 auto; position:relative; }
.main_div{  width:990px;  height:40px;  position:absolute;  left:350px;  top:49px;  z-index:50; }
.main_div div{ width:93px; float:left;}
.main_div a{ color:white; text-decoration: none;}
.main_div>div>p,.main_div>a>div>p{ margin-left:10px; }
.main_article img{width: 100%}


.main_content{  width:1280px;  height:auto;  padding-top: 40px;
    position:relative; background-color: rgb(35, 35, 35); color:#2f353f; }
.title{ width:100%; height:auto;background-color: #7ccfee;
    font-size: 24px; text-align:center; font-family: "宋体"; font-weight: bold;
    padding: 10px 5px;box-sizing: border-box; }
.content{ background-color: #fff; width:1280px; height:auto; margin:0 auto; overflow: hidden; }
.content>p{  width:100%;  font-size:18px;  text-align:center;  line-height:25px;  padding-top:10px; }
.content>p a{color: red}

.content .main_article{
    width:80%;
    height: auto;
    padding:10px;
    margin:0 auto;
}
.content .main_article p{
    width: 100%;
    font-size: 16px;
    line-height: 30px;
    margin: 0 auto;
}
.content .main_article p img{
    max-width: 100% !important;
}
.content .main_article p a{
    font-size: 16px;
    color: #1d62d0;
    text-decoration:underline;
    font-style: italic;
}


.bottom_div{ color:white; font-size:14px; float:right; margin-top:15px; margin-right:10px; }
.bottom_div_1{ background-color: #8A0099; }
.bottom_div_2,.bottom_div_3,.bottom_div_4,.bottom_div_5{ cursor:pointer;  }

.footer{ width:100%; height:46px; background-image:url(../images/footer_bg.png); }
.footer p{ font-size:14px; color:#9eafbf; line-height:50px; text-align:right; margin-right:10px; }